## libpam-elogind-compat 1.3

=== debian/changelog ===
libpam-elogind-compat (1.3) experimental; urgency=medium

  * Mention compat symlink in Description.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 15 Nov 2018 13:03:55 +0000

libpam-elogind-compat (1.2) UNRELEASED; urgency=medium

  * Add compaibility symlink for pam_systemd.so.
  * Conflict and Replace libpam_systemd.
  * Reword long description so lintian override for empty-binary-package
    is not required.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 14 Nov 2018 08:36:54 +0000

libpam-elogind-compat (1.1) experimental; urgency=low

  * Add lintian override for `empty-binary-package', which is expected.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Tue, 13 Nov 2018 23:36:18 +0000

libpam-elogind-compat (1.0) experimental; urgency=medium

  * Initial version.  [Mark Hindley]
  * Mailing list is Maintainer; add myslf as Uploader.  [Ian Jackson]
  * changelog: update urgency to `medium' which is usual now.  [Ian Jackson]

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Tue, 13 Nov 2018 14:35:46 +0000
